Please upgrade to 2.1.x here. The 2.0 branch is no longer being updated.
Current version is 2.1.11, released 12 June.

Do not use this plugin

edited March 2011 in Vanilla 2.0 Help
This discussion is related to the Markdown addon.
Please add the following to your conf/config.php instead:

$Configuration['Garden']['InputFormatter'] = 'Markdown';

Comments

Sign In or Register to comment.